@charset "shift_jis";
body  {
background-image: url(../g_jchannel/img/bg.gif);
margin: 0px;
padding: 0px;
}
#title {
width: 591px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #999;
text-align: left;
background-color: #365F91;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight: bold;
color: #FFF;
font-size: 16px;
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 6px;
margin-bottom: 5px;
margin-top: 5px;
}

#main {
width: 581px;
text-align: left;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 15px;
padding-left: 19px;
margin-top: 5px;
line-height: 20px;
}

#stitle {
width: 580px;
text-align: left;
font-size: 90%;
background-image: url(../g_jchannel/img/s_title_haikei.jpg);
height: 20px;
font-weight: bold;
padding-left: 20px;
padding-top: 6px;
margin: 0px;
}


#main h1{/*問*/
width: 100%;
text-align: left;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 15px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #999;
padding: 0px;
margin-bottom: 3px;
margin-left: 0px;
margin-top: 5px;
margin-right: 0px;
color: #03F;
}
#main h2{/*番組からのお知らせ*/
width: 100%;
text-align: left;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 15px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #999;
padding: 0px;
margin-bottom: 3px;
margin-left: 0px;
margin-top: 5px;
margin-right: 0px;
color: #3C0;
}
#adress{/*宛先*/
width: 400px;
text-align: left;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 13px;
padding: 5px;
background-color: #F7F4D7;
color: #0C0;
}


#catchcopy {
	width: 584px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	margin-top: 5px;
	background-image: url(../g_jchannel/img/catchcopy_haikei.jpg);
	height: 240px;
	padding: 8px;
	color: #333;
	border: 1px dotted #666;
	line-height: 16px;
	background-repeat: no-repeat;
	background-position: bottom;
}

#other {
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	margin-top: 5px;
	padding: 8px;
	color: #333;
	border: 1px dotted #666;
	line-height: 16px;
}

#other h3{
text-align: left;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 13px;
color: #F36;
margin: 0px;
padding: 0px;
line-height: 16px;
font-weight: normal;
}
#answer{
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	padding: 8px;
	line-height: 16px;
	font-weight: normal;
	background-color: #FDF8D0;
	color: #666;
	margin-top: 8px;
}
#answer h4{
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	color: #F36;
	margin: 0px;
	line-height: 16px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
